<component name="libraryTable">
  <library name="Maven: com.kohlschutter.junixsocket:junixsocket-core:2.3.2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/kohlschutter/junixsocket/junixsocket-core/2.3.2/junixsocket-core-2.3.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/kohlschutter/junixsocket/junixsocket-core/2.3.2/junixsocket-core-2.3.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/kohlschutter/junixsocket/junixsocket-core/2.3.2/junixsocket-core-2.3.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>